arrangers:
- link: artist/4233
  names:
    en: Kenichi Sudo
    ja: 須藤賢一
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/108
  names:
    en: Jun Kageie
    ja: 景家淳
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/1163
  names:
    en: Blasterhead
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- link: artist/4841
  names:
    en: Tsutomu Ohira
    ja: 大平勉
- link: artist/25787
  names:
    en: Kazue Tsuda
    ja: 津田和恵
- link: artist/247
  names:
    en: Shinji Hosoe
    ja: 細江慎治
barcode: '4571154280342'
catalog: GMCP-1024
categories:
- Game
- Animation
- Publication
category: Game
classification: Original Soundtrack, Vocal, Original Work
composers:
- link: artist/4233
  names:
    en: Kenichi Sudo
    ja: 須藤賢一
- link: artist/16654
  names:
    en: Kazutoshi Takebayashi
    ja: 竹林一敏
- link: artist/108
  names:
    en: Jun Kageie
    ja: 景家淳
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/2249
  names:
    en: Bun Yoshida
    ja: 吉田文
- link: artist/3582
  names:
    en: Yoshito Hata
    ja: 畠義人
- link: artist/85
  names:
    en: milktub
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- link: artist/25787
  names:
    en: Kazue Tsuda
    ja: 津田和恵
- link: artist/247
  names:
    en: Shinji Hosoe
    ja: 細江慎治
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Hang in there！
    track_length: Unknown
  - names:
      Japanese: 素直になれるなんて
    track_length: Unknown
  - names:
      Japanese: DREAM OF YOU
    track_length: Unknown
  - names:
      Japanese: Happy Faceはとまらない
    track_length: Unknown
  - names:
      Japanese: あゆみちゃんLOVE ALL!!
    track_length: Unknown
  - names:
      Japanese: アキバで抱きしめて ～HOLD ON ME @ AKIHABARA～
    track_length: Unknown
  - names:
      Japanese: ハラタマ・キヨタマ
    track_length: Unknown
  - names:
      Japanese: モキュモキュ ～テリ☆ミックス～
    track_length: Unknown
  - names:
      Japanese: ぱや♪ぱや♪
    track_length: Unknown
  - names:
      Japanese: 奇跡のシンデレラ
    track_length: Unknown
  - names:
      Japanese: 瞳にパノラマブルー
    track_length: Unknown
  - names:
      Japanese: ちゅい～ん！
    track_length: Unknown
  - names:
      Japanese: Starry sky ～星空に願いを込めて～
    track_length: Unknown
  - names:
      Japanese: いたずら天国 さいばぁ編
    track_length: Unknown
link: album/30754
lyricists:
- link: artist/7598
  names:
    en: Chiaki Ogasawara
    ja: 小笠原ちあき
- names:
    en: Kazuko Tadano
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- names:
    en: RB26DETT
- link: artist/3351
  names:
    en: Yoshikazu Kuwashima
    ja: 桑島由一
- link: artist/85
  names:
    en: milktub
- link: artist/2260
  names:
    en: bamboo
- link: artist/8159
  names:
    en: Satomi Arimori
    ja: 有森聡美
- link: artist/2906
  names:
    en: Marina Ohno
    ja: 大野まりな
- link: artist/31253
  names:
    en: Tatsuki Fujimi
    ja: 藤海琢樹
media_format: CD
meta:
  added_date: 2011-12-22T02:42
  edited_date: 2022-06-22T14:44
  fetched_date: 2025-12-07T14:16
  freedb: 0
  ttl: 86400
  visitors: 4306
name: Marinarinaa V3! ~precious stories~
names:
  en: Marinarinaa V3! ~precious stories~
  ja: まりなりなぁV3! ～precious stories～
  ja-latn: Marinarinaa V3! ~precious stories~
notes: 'All songs performed by Marina Ohno.

  01: from Magazine "Seiyuu Grand Prix" omnibus album

  Composition & Arrangement: Kenichi Sudo / Lyrics: Chiaki Ogasawara

  02: PC-FX game "Tonari no Princess Rolfee" (NEC Home Electronics) opening theme

  Composition: Kazutoshi Takebayashi / Arrangement: Masami Kishimura / Lyrics: Kazuko
  Tadano (只野 和子)

  03: PC-FX game "First Kiss★Story" (NEC Home Electronics) character song

  Composition & Arrangement: Jun Kageie / Lyrics: Chiaki Ogasawara

  04: PC game "Imouto de Ikou!" (Overflow) character song

  Composition, Arrangement, & Lyrics: Aki Hata

  05: PC game "Ayumi-chan LABO" (Tenshindo) theme song

  Composition & Arrangement: Aki Hata / Lyrics: RB26DETT

  06: PC game "Shiritsu Akihabara Gakuen" (Frontwing) theme song

  Composition: Bun Yoshida, Yoshito Hata / Arrangement: Blasterhead / Lyrics: Yoshikazu
  Kuwashima

  07: PC game "Miko ~Minyo!~" (Run-Run Software) theme song

  Composition & Lyrics: milktub / Arrangement: Junpei Fujita

  08: PC game "Teri☆Mix" (Terios) theme song

  Composition: Noriyasu Agematsu / Arrangement: Junpei Fujita / Lyrics: bamboo

  09: web radio "Project Xuse" (Xuse) theme song

  Composition & Arrangement: Jun Kageie / Lyrics: Aki Hata

  10: anime "Eiken" character song

  Composition: Kazue Tsuda / Arrangement: Tsutomu Ohira, Kazue Tsuda / Lyrics: Satomi
  Arimori

  11: OVA "Tristia of The Deep-blue Sea" character song

  Composition, Arrangement, & Lyrics: Aki Hata

  12: PC game "Yakimochi-Twinbell" (Giga) theme song

  Composition & Arrangement: Shinji Hosoe / Chorus: Sakura / Lyrics: Aki Hata

  13: original song (originally from GMCP-1004)

  Composition & Arrangement: Jun Kageie / Lyrics: Marina Ohno

  14: PC game "Soul link" (Navel) character song

  Composition & Arrangement: Jun Kageie / Lyrics: Tatsuki Fujimi'
organizations:
- &id001
  link: org/53
  names:
    en: CANDYPOP
    ja: CANDYPOP
    ja-latn: CANDYPOP
  role: label
performers:
- link: artist/2906
  names:
    en: Marina Ohno
    ja: 大野まりな
- link: artist/7281
  names:
    en: Sakura
    ja: 咲良
picture_full: https://media.vgm.io/albums/45/30754/30754-1324550722.jpg
picture_small: https://medium-media.vgm.io/albums/45/30754/30754-1324550722.jpg
picture_thumb: https://thumb-media.vgm.io/albums/45/30754/30754-1324550722.jpg
platforms:
- NEC PC-FX
- PC
products:
- names:
    en: Seiyura Grand Prix
- names:
    en: Tonari no Princess Rolfee
- link: product/18545
  names:
    en: First Kiss ★ Story
    ja: ファーストKiss☆物語
    ja-latn: First Kiss ★ Story
- names:
    en: Imouto de Ikou!
- names:
    en: Ayumi-chan LABO
- link: product/15260
  names:
    en: Akihabara Otaku School
    ja: 私立アキハバラ学園
    ja-latn: Shiritsu Akihabara Gakuen
- names:
    en: Miko ~Minyo!~
- names:
    en: Teri☆Mix
- names:
    en: Project Xuse
- names:
    en: Eiken
- names:
    en: Tristia of The Deep-blue Sea
- link: product/15828
  names:
    en: Yakimochi-Twinbell
    ja: やきもちツインベル
    ja-latn: Yakimochi-Twinbell
- link: product/2977
  names:
    en: Soul Link
    ja: ソウル リンク
    ja-latn: Soul Link
publish_format: Commercial
publisher: *id001
related: []
release_date: '2011-12-21'
release_events: []
release_price:
  currency: JPY
  price: 2520.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=GMCP-1024
  name: CDJapan
vgmdb_link: https://vgmdb.net/album/30754?perpage=99999
votes: 0
websites:
  Official:
  - link: http://candypop.hormone.co.jp/gmcp_1024/
    name: 大野まりな「まりなりなぁV3! ～precious stories～」 | CANDYPOP LABEL
